[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_fab_hide_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_fab_hide_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_extended_fab_show_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_extended_fab_show_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_elevated_chip_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_elevated_chip_state_list_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/nav_default_exit_anim.xml",
        "source": "com.ustadmobile.port.sharedse-navigation-ui-2.7.7-19:/animator/nav_default_exit_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_card_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_card_state_list_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_extended_fab_change_size_expand_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_extended_fab_change_size_expand_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_extended_fab_state_list_animator.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_extended_fab_state_list_animator.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_card_elevated_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_card_elevated_state_list_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/fragment_fade_exit.xml",
        "source": "com.ustadmobile.port.sharedse-fragment-1.6.2-68:/animator/fragment_fade_exit.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/fragment_open_exit.xml",
        "source": "com.ustadmobile.port.sharedse-fragment-1.6.2-68:/animator/fragment_open_exit.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_extended_fab_change_size_collapse_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_extended_fab_change_size_collapse_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_btn_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_btn_state_list_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_chip_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_chip_state_list_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/fragment_close_exit.xml",
        "source": "com.ustadmobile.port.sharedse-fragment-1.6.2-68:/animator/fragment_close_exit.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_chip_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_chip_state_list_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_extended_fab_show_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_extended_fab_show_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_btn_elevated_btn_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_btn_elevated_btn_state_list_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/nav_default_enter_anim.xml",
        "source": "com.ustadmobile.port.sharedse-navigation-ui-2.7.7-19:/animator/nav_default_enter_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_fab_transformation_sheet_expand_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_fab_transformation_sheet_expand_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_fab_show_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_fab_show_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/nav_default_pop_enter_anim.xml",
        "source": "com.ustadmobile.port.sharedse-navigation-ui-2.7.7-19:/animator/nav_default_pop_enter_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_extended_fab_state_list_animator.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_extended_fab_state_list_animator.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/fragment_close_enter.xml",
        "source": "com.ustadmobile.port.sharedse-fragment-1.6.2-68:/animator/fragment_close_enter.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/fragment_open_enter.xml",
        "source": "com.ustadmobile.port.sharedse-fragment-1.6.2-68:/animator/fragment_open_enter.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/design_fab_hide_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/design_fab_hide_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_extended_fab_change_size_expand_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_extended_fab_change_size_expand_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_btn_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_btn_state_list_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_extended_fab_hide_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_extended_fab_hide_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_extended_fab_hide_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_extended_fab_hide_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_btn_unelevated_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_btn_unelevated_state_list_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_extended_fab_change_size_collapse_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_extended_fab_change_size_collapse_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/fragment_fade_enter.xml",
        "source": "com.ustadmobile.port.sharedse-fragment-1.6.2-68:/animator/fragment_fade_enter.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/nav_default_pop_exit_anim.xml",
        "source": "com.ustadmobile.port.sharedse-navigation-ui-2.7.7-19:/animator/nav_default_pop_exit_anim.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/mtrl_fab_transformation_sheet_collapse_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/mtrl_fab_transformation_sheet_collapse_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/design_fab_show_motion_spec.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/design_fab_show_motion_spec.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/animator/m3_card_state_list_anim.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/animator/m3_card_state_list_anim.xml"
    }
]